×
Kunena 5.1.15 Released (27 Oct 2019)

The Kunena team has announce the arrival of Kunena 5.1.15 [K 5.1.15] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

× Topics that are moved into this category are generally considered to be closed. Users may want to add additional information but these topics should not be resurrected in order to discuss new problems or unrelated matters.

Merged You have entered information to an obsolete form. Please reload page and try again!

More
7 years 11 months ago #31 by sozzled
Do you get these errors when you use the [default] Blue Eagle template for K 1.7.2?

I also suggest that you update Kunena Login 1.7.2 and Kunena Latest 1.7.2 modules

Please Log in or Create an account to join the conversation.

More
7 years 11 months ago #32 by butchjax
I don't want to destroy my forum to use a default and let it sit there for a half hour or more to test it.

How do I upgrade modules? Do I need to uninstall the old ones, or just install it on top of it? And why isn't that folded into checking for forum upgrades? It would be handy.

Please Log in or Create an account to join the conversation.

More
7 years 11 months ago #33 by sozzled
Just install over what you've already got. You won't lose any data. :)

Please Log in or Create an account to join the conversation.

More
7 years 11 months ago #34 by butchjax
Cool. I'll let you know if it fixes the problem or not.

Please Log in or Create an account to join the conversation.

More
7 years 11 months ago #35 by butchjax
That did not fix the problem. I tested it this morning and got the 'Your session has expired. Please log in again.' error. Though, I didn't clear the joomla cache. I'll try that.

Please Log in or Create an account to join the conversation.

More
7 years 11 months ago #36 by butchjax
Cleared the cache, still have the problem. Is there a way to check the theme without switching to the default?

Please Log in or Create an account to join the conversation.

More
7 years 11 months ago - 7 years 11 months ago #37 by sozzled
Do you get the errors when you use the default Blue Eagle template? Yes or no, please?

Have you set the Kunena session time (in seconds) to be the same as the Joomla session time (in minutes) - advised earlier in this topic - yes or no please?
Last edit: 7 years 11 months ago by sozzled.

Please Log in or Create an account to join the conversation.

More
7 years 11 months ago - 7 years 11 months ago #38 by big_d83
Sorry it took awhile to respond. Yes I do receive the same problem with Blue Eagle.
My best guess of what could be causing the problem is #2 of what he posted, but then again if that was the case Blue Eagle should at least work.

I have checked the session times 30 minutes for Joomla and 1800 seconds for Kunena so everything should be good there.

Thanks as always for your help.
Last edit: 7 years 11 months ago by big_d83.

Please Log in or Create an account to join the conversation.

More
7 years 11 months ago - 7 years 11 months ago #39 by butchjax
I also tried the default theme and the problem remains.

And yes, joomla and kunena have the same session time set (30 minutes, 1800 seconds)
Last edit: 7 years 11 months ago by butchjax.

Please Log in or Create an account to join the conversation.

More
7 years 9 months ago #40 by big_d83
This issue is still occurring. I have done all the steps requested and today I upgraded to Joomla 1.5.26 and also to the latest version of Kunena. I have tried the default template and there is no resolution.

This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Enabled | Joomla! SEF rewrite: Disabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 50000 seconds | Max execution memory: 90M | Max file upload: 40M

Kunena menu details:
Warning: Spoiler! [ Click to expand ]

Joomla default template details : ja_opal | author: JoomlArt.com | version: 1.0.1 | creationdate: 04 June 2010

Kunena default template details : baazza_blue_black | author: عبدالله بازهير baazza | version: 1.6.3 | creationdate: 2011-04-27

Kunena version detailled: Installed version: 1.7.2 | Build: 5215 | Version name: Omega | Kunena detailled configuration:

Warning: Spoiler! [ Click to expand ]

Third-party components: CommunityBuilder 1.7 | UddeIm 2.5

Third-party SEF components: None

Plugins: System - Mootools Upgrade: Enabled | System - Mootools12: Disabled

Modules: Kunena Search 1.7.2

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.092 seconds